/*-----image upload-----*/


/*** GENERAL STYLES ***/

#page {
    text-align: left;
    font-size: 16px;
    /* margin: 150px auto;*/
}

#page h1 {
    /*margin-bottom: 4rem;*/
    text-transform: uppercase;
    font-weight: normal;
    color: #fff;
    font-size: 2rem;
}


/*** CUSTOM FILE INPUT STYE ***/

.wrap-custom-file {
    position: relative;
    display: inline-block;
    width: 105px;
    height: 105px;
    margin: 0 0.5rem 1rem;
    text-align: center;
}

.wrap-custom-file input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 2px;
    overflow: hidden;
    opacity: 0;
}

.wrap-custom-file label {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    overflow: hidden;
    padding: 0 0.5rem;
    cursor: pointer;
    background-color: #fff;
    border-radius: 4px;
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
    border: 2px dashed #f8991b;
}

.wrap-custom-file label span {
    display: block;
    margin-top: 2rem;
    font-size: 1.4rem;
    color: #777;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.wrap-custom-file label .fa {
    position: absolute;
    bottom: 2rem;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    font-size: 1.5rem;
    color: #f8991b;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.wrap-custom-file label:hover {
    /* -webkit-transform: translateY(-1rem);
         transform: translateY(-1rem);*/
}

.wrap-custom-file label:hover span,
.wrap-custom-file label:hover .fa {
    color: #333;
}

.wrap-custom-file label.file-ok {
    background-size: cover;
    background-position: center;
}

.wrap-custom-file label.file-ok span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0.3rem;
    font-size: 1.1rem;
    color: #000;
    background-color: rgba(255, 255, 255, 0.7);
}

.wrap-custom-file label.file-ok .fa {
    display: none;
}


/*------image upload------*/

.tblin-l {
    position: absolute;
    top: 10px;
    left: 10px;
    color: #777;
}

.tbl-contol {
    width: 100% !important;
    padding-left: 51px !important;
    text-align: center;
    border: 0 !important;
    height: 37px;
    padding-right: 10px;
}

.tbl-contol1 {
    width: 100% !important;
    padding-left: 10px !important;
    text-align: center;
    border: 0 !important;
    height: 37px;
    padding-right: 10px;
}

.tbl-contol:focus {
    text-align: left;
    padding-left: 51px;
    box-shadow: 0 !important;
    border: 1px solid #666 !important;
}

.tbl-contol1:focus {
    text-align: left;
    padding-left: 10px;
    box-shadow: 0 !important;
    border: 1px solid #666 !important;
}

.pt-6 {
    padding-top: 6px;
}

.tbl-td-h tr td {
    height: 38px;
    padding: 0;
    text-align: center;
    width: 20%;
}

.ad-ul li {
    list-style-type: none;
    display: inline-block;
}

.ad-ul {
    padding-left: 0;
    margin-bottom: 0;
}

.ad-ul li a {
    padding: 5px;
    color: #9a9b9e;
}

.ad-ul li a:hover {
    color: #333;
}

.btn-add-op {
    width: 100%;
    border: 1px dashed #f8991b !important;
    color: #f8991b!important;
    padding: 5px!important;
    border-radius: 5px!important;
}

.bg-f4 {
    background: #f9f9f9;
    padding: 20px;
}

.cncl {
    position: absolute;
    right: 15px;
    border: 0;
    background: transparent;
    font-size: 30px;
    font-weight: 700;
    top: -5px;
}

.fs-13 {
    font-size: 13px;
}

.clr-9 {
    color: #666
}

.big-spn {
    font-size: 20px;
    color: #ff9509;
}

.ml-0 {
    margin-left: 0;
}

.spn-clrd {
    background: #fae7cd;
    border: 1px solid #f79109;
    padding: 0 5px;
    border-radius: 3px;
    color: #f79109;
    font-weight: 500;
    font-size: 14px;
}


/*-----toggle switches-----*/

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 22px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


/*-----toggle switches-----*/

.cb {
    padding: 15px !important;
}

.mt-20 {
    margin-top: 20px;
}

.mt-50 {
    margin-top: 50px;
}

.ff1 {
    float: left;
    margin-right: 15px;
    padding-top: 7px;
}

.ff2 {
    width: 80px !important;
    float: left;
    margin-right: 12px;
}

.ff3 {
    float: left;
    padding-top: 8px;
}

.wid-th {
    width: 50px;
}

.radi-o {
    padding-left: 0;
    margin-bottom: 0;
}

.radi-o li {
    list-style-type: none;
    display: inline-block;
    width: 60px;
}

.add-pro li+li:before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding: 5px;
    color: #808488;
}

.add-pro li {
    list-style-type: none;
    display: inline-block;
}

.add-pro li a {
    color: #808488;
    text-decoration: none;
}

.add-pro {
    padding-left: 0;
}

.input-br {
    position: absolute;
    right: 14px;
    color: #999;
    font-size: 13px;
}

.a-c-s {
    align-self: center;
}

.input-spnr {
    position: absolute;
    right: 0;
    top: 8px;
    color: #999;
    right: 26px;
    font-size: 13px;
    padding: 0 6px;
    margin: 0 -2px;
    background: #fff;
}

.clr-b {
    color: #000 !important;
}

.img-n {
    position: absolute;
    bottom: -32px;
    color: #777;
}

.ul-r-img {
    color: #999;
}

.pt-50 {
    padding-top: 50px;
}

.tbl-pop {
    height: 300px;
    overflow-y: auto;
}

.mr-15 {
    margin-right: 15px;
}

.viola-tion {
    position: absolute;
    right: 14px;
    top: 40px;
    color: #f8991b;
    text-decoration: none;
    background: transparent;
    border: 0;
}

.alert-warning {
    color: #888;
    background-color: #fff3cd;
    border-color: #ffc92b;
    font-size: 13px;
}

.btn-list {
    background: #fff !important;
}

.btn-grp {
    background: #eee;
    height: 40px;
    border: 2px solid #eee;
    border-radius: 5px;
}

.form-select-my {
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    height: 38px;
}

.p-list {
    padding: 5px 10px;
}

.clr-8 {
    color: #888;
}

.br-0 {
    border-right: 0 !important;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fs-15 {
    font-size: 15px;
}

.br-2 {
    border-right: 2px solid #ddd;
    margin-bottom: 50px;
    height: 70px;
    padding: 0 20px;
    overflow: hidden;
}

.blue-p {
    color: #007bff;
    font-weight: 600;
    margin-bottom: 0;
}

.p-20 {
    padding: 20px;
}

.dot {
    color: #f00 !important;
    font-size: 9px !important;
}

.page-h {
    border-bottom: 1px solid #eee;
}

.w3-tiny {
    font-size: 3px!important;
}

.w-30 {
    width: 30%;
}

.theme-clr {
    color: #f8991b;
}

.plan-ankr {
    text-decoration: none !important;
    color: #f8991b;
    padding-right: 20px;
}

.bg-white {
    background: #fff;
    box-shadow: 0 2px 10px 2px #ccc !important;
}

.pro-b {
    color: #888;
    font-size: 12px;
    margin-top: 5px;
}

.btn-export {
    background: transparent;
    border: 1px solid #ced4da!important;
    height: 44px;
    border-radius: 4px!important;
}

.btn-bar {
    background: transparent;
    border: 1px solid #ced4da!important;
    height: 44px;
    border-radius: 4px!important;
    padding: 10px 15px!important;
}

.tbl-sell thead th {
    padding: 15px;
    color: #666;
    font-size: 15px !important;
    font-weight: 600 !important;
}

.txt-none {
    text-decoration: none;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.mor {
    position: absolute;
    bottom: -7px;
    left: 40%;
    background: #fff;
    padding: 0 15px;
}

.h-44 {
    height: 44px;
}

.form-select,
.form-control {
    height: 38px !important;
}

.br-6 {
    border-radius: 6px;
}

.input-in {
    padding-left: 40px !important;
    color: #777;
    margin-bottom: 15px;
}

.cal-i {
    position: absolute;
    top: 6px;
    left: 26px;
    color: #777;
}

.p-15 {
    padding: 15px;
}

.w-a {
    width: auto!important;
}

.after-con {
    background: #fff;
    padding: 20px 0;
}

.date-ul li {
    list-style-type: none;
    display: inline-block;
}

.date-ul li a.date-ul-a {
    display: block;
    border: 1px solid#ccc;
    padding: 7px 15px;
    border-radius: 5px;
    height: 44px;
    text-decoration: none;
    color: #555;
}

.date-ul {
    padding-left: 0;
    margin-bottom: 0;
}

.out-0:focus {
    box-shadow: none !important;
}

.btn-fill {
    box-shadow: 0px 3px 8.3px 0.7px rgb(163 93 255 / 35%);
    background: #f8991b !important;
    color: #fff !important;
    height: 38px;
}

.btn-blank {
    box-shadow: 0px 3px 8.3px 0.7px rgb(163 93 255 / 35%) !important;
    background: #fff!important;
    color: #555!important;
    height: 38px;
    border-radius: 5px;
}

.btn-blank1 {
    background: #fff!important;
    color: #555!important;
    height: 44px;
    border-radius: 5px;
}

.input-i {
    position: absolute;
    right: 14px;
    top: 6px;
    color: #999;
    font-size: 20px;
    z-index: 9;
}

.position-r {
    position: relative;
}

.btn-drop {
    border-color: #ced4da!important;
    color: #555!important;
}

.th-bg {
    background: #fafafa;
}

.sale-pil {
    border-bottom: 1px solid #999;
    margin-bottom: 30px;
}

.sale-pil .nav-link.active,
.sale-pil .show>.nav-link {
    position: relative;
    background: #fff !important;
    bottom: -2px;
    /*background-color: transparent!important;*/
    border: 1px solid #999;
    border-radius: 0;
    color: #f8991b!important;
    border-bottom: 0 !important;
    border-color: #f8991b !important;
}

.sale-pil .nav-link {
    background-color: #f5f5f5!important;
    border: 0;
    /* border-radius: 0.25rem; */
    border: 1px solid #999 !important;
    border-radius: 0 !important;
    margin-right: 5px !important;
    border-top-left-radius: 4px !important;
    border-top-right-radius: 4px !important;
    color: #000!important;
    border-bottom: 0 !important;
}

.a-s-c {
    align-self: center;
}

.p-0 {
    padding: 0;
}

.btn:focus,
.form-select-my:focus {
    outline: 4px solid rgb(0 123 255 / 25%) !important;
    transition: all 0.1s;
}

.nv-box {
    box-shadow: 0 6px 10px 2px #ccc;
}

.nv-link:focus,
.nv-link:hover,
.nv-link.active {
    color: #f8991b!important;
    border-bottom: 3px solid #f8991b !important;
    background: transparent !important;
    border-radius: 0 !important;
}

.nav-ul li {
    display: inline-block;
}

.nav-ul {
    display: block;
    width: 100%;
    box-shadow: 0 9px 10px -4px #ccc;
    padding: 10px 10px 0 30px;
}

.nv-link {
    font-size: 14px;
}

.name-p {
    font-size: 13px;
    font-weight: 500;
    color: #000 !important;
    margin-bottom: 0px;
    font-weight: 500;
}

.tbl-txt tr td {
    color: #777;
}

.btn-ankr {
    color: #f8991b!important;
}

.sku-p {
    font-size: 12px;
    margin-bottom: 5px;
    color: #777;
}

.eye-p {
    color: #777;
    padding-right: 15px;
    font-size: 12px;
}

.hrt-p {
    color: #777;
    font-size: 12px;
}

.ca-rett {
    position: absolute;
    top: -2px;
}

.lbl-spn {
    font-size: 14px;
    color: #777;
}

.ca-retb {
    position: absolute;
    top: 3px;
}

.nav-link {
    color: #222 !important;
    border-bottom: 0px solid #999;
}

.no-data {
    font-size: 100px !important;
    text-align: center !important;
    padding: 20px !important;
    color: #999 !important;
}

.ots .nav-link.active,
.ots .show>.nav-link {
    color: #f8991b!important;
    border-bottom: 3px solid #f8991b;
    background: transparent !important;
    border-radius: 0;
}

.ots .nav-link {
    font-weight: 500;
    font-size: 16px;
}

.p-10 {
    padding: 10px;
}

@media (min-width:768px) {
    .nav-ul {
        display: block;
        width: 100%;
        padding-left: 25px !important;
    }
    .bo-dy {
        background: #f1f1f1;
        /*padding: 2.75rem 2.25rem;
    width: 100%;*/
    }
    .nine {
        background: #fff;
        box-shadow: 0 2px 10px 2px #ccc !important;
        padding: 40px;
    }
}

@media (max-width:767px) {
    .wrap-custom-file {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 60px;
        margin: 0 0.5rem 1rem;
        text-align: center;
    }
    .wrap-custom-file label .fa {
        bottom: 0.7rem;
    }
}